Zavřít reklamu

Adobe vydalo Flash Player ve verzi 24.0.0.221, která řeší kritické zranitelnosti, jenž umožnili hackerům převzít kontrolu nad počítačem s předchozí verzi Flash Adobe Player a to jak na Windows, Linux, Chrome OS, tak i na Macu. Pokud tedy z nějakého důvodu používáte neustále Adobe Flash Player a máte verzi 24.0.0.194, pak byste měli okamžitě aktualizovat na právě vydanou novou verzi, jenž najdete přímo na adobe.com nebo ji nainstalujetep omocí automatických aktualizací.

Kritická chyba se podle Adobe týkala poškození virtuální paměti, kdy mohlo dojít k přetečení bufferu, díky čemuž se objevil problém, jenž mohl umožnit útočníkům spustit kód, jenž mu mohl umožnit proniknout do počítače. Chybu nahlásili bezpečnostní experti společností Google, Microsoft, Palo Alto networks a Trend Micro.

Safari v Mac OS Sierra má deafultně deaktivovaný Flash a umožňuje jeho zapnutí jen na žádost uživatele. Nové verze Chrome, Firefoxu a většiny dalších moderních webových prohlížečů jsou na tom podobně. Jen pro připomenutí je dobré uvét, že Adobe vydalo za poslední rok rovnou patnáct aktualizací zabezpečujících právě tento přehrávač.

flash

Témata: , ,

Související články

Dnes nejčtenější